<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;


class MailController extends Controller
{
    public function html_email() {
        $data = array('name'=>"Virat Gandhi");
        

     }
}
